!  NA NADIRS : NAMELIST NADIRS, contenant les directives pour le
!  ---------   programme OULAN
!  Auteur        : Ph. Caille 11/94
!  Modifications :
!    24/08/1999 : Puech D.   : atovs
!    07/11/2000 : Ph. Caille : dif. NESDIS/Lannion pour TOVS et ATOVS
!    07/31/2001 : Ph. Caille : extraction RADOMEH
!    22/05/2002 : Ph. Caille : codes producteurs pour radiances brutes
!    15/06/2006 :F Guillaume : blacklistage des GPSSOL
!    12/06/2007 :F Guillaume : extraction PAOB pour Aladin Reunion
!    02/04/2008 :F Guillaume : rajout nom de base ODB cible
!    08/11/2012 :              rajout des cles pour les precipitations
!    01/09/2014 :              rajout de la clef LASCII
!-----------------------------------------------------------------------
      NAMELIST / NADIRS  /
     &  NDATE,NRESO,NDIFFM1,NDIFFP1,NDIFFM2,NDIFFP2,NDIFFCO,NINIT,
     &  LSYNOP,LSHIP,LSYNOR,LRADOMEH,LCYCLONE,LAIREP,LAMDAR,LACAR,
     &  LSATOB,LSATGEO,LBUOY,LBATHY,LTESAC,LTEMP,LTEMPSHIP,
     &  LTEMPDROP,LTEMPMOBIL,LPILOT,LPILOTSHIP,LPILOTMOBIL,LEUROPROFIL,
     &  LPROFILER,LSATEM,LTOVS120,LHIRS,LMSU,LSSU,LTVQEP,LATOVS,LHIRSA,
     &  LAMSUA,LAMSUB,LMOD1C,LTOVSHIRS,LTOVSMSU,LTOVSAMSUA,LTOVSAMSUB,
     &  LTHIRSTB,LTMSUTB,LTAMSUATB,LTAMSUBTB,LAIRSBT,LERS1UWI,LSSMI,
     &  LSSMICE,LGPSSOL,L_GPSS_BLACK,LPAOB_REU,
     &  LSSMIECH,NSSMISAUT,LAMSUAECH,NAMSUASAUT,
     &  LAMSUBECH,NAMSUBSAUT,LHIRSECH,NHIRSSAUT,LCUTOFF,L_TOVS_NESDIS,
     &  L_TOVS_LANNION,L_ATOVS_NESDIS,L_ATOVS_LANNION,
     &  L_TAMSUA_LANNION,L_TAMSUA_BRACK,L_TAMSUA_CEP,L_TAMSUA_EUMETSAT,
     &  L_TAMSUB_LANNION,L_TAMSUB_BRACK,L_TAMSUB_CEP,L_TAMSUB_EUMETSAT,
     &  L_THIRS_LANNION,L_THIRS_BRACK,L_THIRS_CEP,L_THIRS_EUMETSAT,
     &  L_AIRSBT_HSB,
     &  L_SAUT_DATE,L_CUTOFF_C,L_CUTOFF_L,L_GEOPOINTS,
     &  LZONEA,LZONEB,LZONEC,LNIVPA,LNIVPB,LNIVPC,LRH2Q,LFTSYSUP,
     &  ALANZA,ALASZA,ALOOZA,ALOEZA,ALANZB,ALASZB,ALOOZB,ALOEZB,
     &  ALANZC,ALASZC,ALOOZC,ALOEZC,
     &  NIVPHA,NIVPBA,NIVPHB,NIVPBB,NIVPHC,NIVPBC,
     &  NBSTSAT,NBSTPRD,MSTSATID,MSTPRDID,
     &  MNBSATSEL,MNOSATSEL,MNBOBS,CNAMEOBSOUL,CNAMEBASE,
     &  LRR01H,LRR03H,LRR06H,LRR12H,LRR24H,LRRAUTRE,LASCII,CWHERE_BUOY,
     &  CWHERE_SHIP
!-----------------------------------------------------------------------
